/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
const require_getFontStyles = require("../utils/getFontStyles.cjs");
//#region ../tailwind-internal/dist/base/addFontVars.js
/*! © 2026 Yahoo, Inc. UDS Tailwind Internal v0.0.0-development */
function addFontVars(config, { addBase }, fontFamilyOverrides) {
	addBase(require_getFontStyles.getFontStyles(config, fontFamilyOverrides));
}
//#endregion
exports.addFontVars = addFontVars;
